# $Revision: 1.6 $, $Date: 2002/08/15 15:39:11 $
Summary:	Advanced panel tool
Summary(pl):	Zaawansowane zarzdzanie panelami
Name:		mozilla-addon-multizilla
%define		_realname	multiviews
%define	bver	1.1.20
Version:	%{bver}beta2
%define	fver	%(echo %{bver} | tr -d .)
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://downloads.mozdev.org/multizilla/%{_realname}-v%{fver}.xpi
Source1:	%{_realname}-installed-chrome.txt
URL:		http://multizilla.mozdev.org/
BuildRequires:	unzip
BuildArch:	noarch
Requires:	mozilla >= 1.0-7
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
Multizilla is a tool to maintain panels - closing them, opening,
saving their status between sessions. It contains additional toolbar.

%description -l pl
Narzdzie do zarzdzania panelami, uatwiajce zamykanie, otwieranie
paneli oraz zapisywanie ich statusu pomidzy sesjami. Zawiera
dodatkowy pasek narzdziowy.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

unzip %{SOURCE0} -d $RPM_BUILD_ROOT%{_chromedir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%post
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: mozilla-addon-multizilla.spec,v $
Revision 1.6  2002/08/15 15:39:11  blues
- 1.1.20 - STBR

Revision 1.5  2002/06/23 18:35:26  kloczek
- make package as noarch,
- simplifications in %post/%postun.

Revision 1.4  2002/06/23 16:28:09  adgor
- Corrected %%post & %%postun
- Requires: mozilla >= 1.0-7
- Release 2

Revision 1.3  2002/06/22 23:20:39  qboosh
- cleanups and cosmetics, added en description

Revision 1.2  2002/06/21 08:05:26  adgor
- Fixed URL

Revision 1.1  2002/06/21 07:28:24  jojoro
- initilal release
